function FileData_Pairs(x)
{
x.t("active","during");
x.t("available","reason.");
x.t("placed","red");
x.t("managing","servers");
x.t("console","switch");
x.t("currently","scanned.");
x.t("green","led");
x.t("preferences","dialog");
x.t("preferences","scan");
x.t("last","scan");
x.t("remote","console");
x.t("dialog","box");
x.t("led","indicates");
x.t("basic","operation");
x.t("scanned.","red");
x.t("failure.","setting");
x.t("time","servers");
x.t("time","thumbnail");
x.t("time","scan");
x.t("time","per");
x.t("preferences.","preferences");
x.t("servers","thumbnail");
x.t("servers","box.");
x.t("reason.","mouse");
x.t("appears.","enter");
x.t("status","indicators");
x.t("indicates","last");
x.t("indicates","reason");
x.t("indicates","server");
x.t("during","scan");
x.t("due","credential");
x.t("thumbnail","active");
x.t("thumbnail","viewer");
x.t("thumbnail","view");
x.t("operation","accessing");
x.t("path","remote");
x.t("path","failure");
x.t("box","appears.");
x.t("indicators","green");
x.t("indicators","basic");
x.t("indicators","thumbnail");
x.t("preferences:","thumbnail");
x.t("scanning","preferences");
x.t("failed","due");
x.t("red","indicates");
x.t("red","tool");
x.t("appears","indicates");
x.t("reason","failure.");
x.t("select","options");
x.t("options","preferences.");
x.t("mouse","pointer");
x.t("stops","server");
x.t("viewer","select");
x.t("length","time");
x.t("may","failed");
x.t("accessing","managing");
x.t("scan","preferences:");
x.t("scan","stops");
x.t("scan","may");
x.t("scan","server");
x.t("scan","seconds");
x.t("switch","available");
x.t("enter","time");
x.t("enter","length");
x.t("failure","server");
x.t("view","time");
x.t("view","status");
x.t("tip","appears");
x.t("successful.","scan");
x.t("tool","tip");
x.t("credential","path");
x.t("box.","enter");
x.t("box.","click");
x.t("pointer","placed");
x.t("setting","scanning");
x.t("per","server");
x.t("server","currently");
x.t("server","path");
x.t("server","successful.");
x.t("server","box.");
x.t("server","seconds");
x.t("seconds","time");
x.t("seconds","view");
}
